@charset 'UTF-8';

/*  common simple-pages  */
body{
  background-color: rgb(237, 242, 243);
}
.cmn_section{
  margin: 0 auto;
  max-width: 108.0rem;
}
.cmn_section:last-of-type{
  padding-bottom: 13.6rem;
}
.cmn_section h1+.desc{
  padding: 5.6rem 0;
}
.cmn_section h1+.desc p{
  margin: 0;
  font-size: 1.6rem;
  line-height: 1.9;
  letter-spacing: calc(1.2 / 16 * 1em);
}
@media screen and (min-width: 768px){
  .cmn_section h1+.desc p{
    text-align: center;
  }
}

/*  contents  */
.cmn_section section:not(:first-of-type){
  padding-top: 2.6rem;
}
.cmn_section section h2{
  margin: 0;
  font-size: 1.8rem;
  font-weight: bold;
  line-height: 1.9;
  letter-spacing: calc(1.35 / 18 * 1em);
  color: rgb(11, 16, 87);
}
.cmn_section section .desc p{
  margin: 0;
  font-size: 1.6rem;
  line-height: 1.9;
  letter-spacing: calc(1.2 / 16 * 1em);
}
.cmn_section .sig{
  padding-top: 4.4rem;
  padding-bottom: 4.4rem;
}
.cmn_section .sig p{
  margin: 0;
  font-size: 1.6rem;
  line-height: 1.9;
  letter-spacing: calc(1.2 / 16 * 1em);
  text-align: right;
}
.cmn_section .notes{
  padding-top: 5.0rem;
  border-top: 1px solid;
}
.cmn_section .notes p{
  padding-left: 1.075em;
  margin: 0;
  font-size: 1.6rem;
  line-height: 1.9;
  letter-spacing: calc(1.2 / 16 * 1em);
  text-indent: -1.075em;
}
.cmn_section .contact{
  padding-top: 3.4rem;
}
.cmn_section .contact p{
  margin: 0;
  font-size: 1.6rem;
  line-height: 1.9;
  letter-spacing: calc(1.2 / 16 * 1em);
  text-align: right;
}
